* { margin:0; padding:0; }
a { color: #B71330; text-decoration: none; }
a img { border: 0; }
a:hover { color: #000; }
ul { list-style-type: none; }

body
{
	background: #000000;
	color: #333;
	width: 970px;
	padding: 13px 0 13px 0;
	margin: 0 auto;
	text-align: center;
	font: normal 12px/19px Arial, Helvetica, sans-serif;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

h1
{
	text-align: center;
	margin: 15px 0;
	font-size: 50px;
}

h1 a
{
	color: #000;
	font-family: "Lucida Sans", "Lucida Grande", "Myriad Pro", helvetica, arial, sans-serif;
	font-size: 30px;
}

h2
{
	font-size: 20px;
}

#content
{
	width: 970px;
	border: 1px solid #ccc;
	background: #fff;
	text-align: left;
	border-radius: 20px;
}

#header
{
	background: #FFF;
	margin: 50px 0px 70px;
	text-align: center;
}

.headerform
{
	margin: 30px auto;
	text-align: center;
	font: normal 18px/19px Arial, Helvetica, sans-serif;
}

#services
{
 	margin: 10px auto;
	background: #FFF;
	margin-bottom: 30px;
	text-align: center;
	width: 99%;
}

#services ul
{
	width: 350px;
	margin: 0 auto;
}

#services ul li
{
	float: left;
}

#services ul li a
{
	display: block;
	padding: 2px 14px;
	margin: 0 2px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	border: 1px solid #D76E08;
}

#services ul li#current a
{
	background: #D76E08;
	color: #FFF;
}

#services ul li a:hover
{
	background: #D76E08;
	color: #fff;
}

#left
{
	width: 330px;
	float: left;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color: #62625C;
	margin-left: 20px;
}

#left a
{
	color:#5F860B;
}

#left ul
{
}

#left ul li
{
	border: 1px solid #C0C0C0;
	margin: 4px;
	border-radius: 5px;
}

#left ul li a
{
	display: block;
	padding: 15px 14px;
	font: bold 17px Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	border-radius: 5px;
}

#left ul li a:hover
{
	background: #B71330;
	color: #fff;
	border-radius: 5px;
}

#right
{
	width: 590px;
	float: right;
	font: normal 18px/18px Arial, Helvetica, sans-serif;
	color: #62625C;
	margin-left: 25px;
}

#right a
{
	color:#B71330;
	background-color:inherit;
}

#right a:hover
{
	color: #000;
}

#right h2
{
	font: bold 22px Arial, Helvetica, sans-serif;
	color: #222222;
	background-color: inherit;
	margin: 0 0 16px 0;
}

#right div.video
{
	font:normal 15px/18px Arial, Helvetica, sans-serif;
	color: #62625C;
	background-color:inherit;
	padding: 0 38px 20px 0;
}

#right div.img img
{
	border: 1px solid #dedede;
	padding: 3px;
	margin: 2px 8px 2px 0;
	width: 144px;
	height: 97px;
}

#right div.img img.fotometacafe
{
	border: 1px solid #dedede;
	padding: 3px;
	margin: 2px 8px 2px 0;
	width: 134px;
	height: 78px;
}

#right div.video a
{
	font: bold 18px Arial, Helvetica, sans-serif;
	color:#B71330;
	background-color:inherit;
}

#right div.video a:hover
{
	color:#000;
	background-color:inherit;
}

#right div.tags a
{
	color:#5F860B;
	background-color:inherit;
	font-size: 13px;
}

#right div.tags a:hover
{
	color: #000;
	background-color:inherit;
}

#right div.video p.links a
{
	font-size: 12px;
	border: 1px solid #ddd;
	padding: 2px;
}

.pagination
{
	text-align: right;
	margin: 0 30px 10px 0;
	clear: both;
}

.pagi
{
	float: left;
}

.pagd
{
	float: right;
	text-align: right;
}

.query
{
	font-weight: bold;
}

.pagnumtop
{
	font-weight: bold;
}

#player
{
}

#footer
{
	color: #fff;
	border-top: 1px solid #ccc;
	clear: both;
}

#footer p#credits
{
	text-align: center;
	margin-right: 5px;
}

#footer ul
{
	margin: 15px;
}

#footer ul li
{
	float: left;
	color:#B71330;
	background-color:inherit;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
}

#footer ul li a
{
	background-color: inherit;
	font: normal 12px/19px Arial, Helvetica, sans-serif;
	padding: 0 7px;
	color:#B71330;
	text-decoration: none;
}

#footer ul li a:hover
{
	color: #FFF;
	background-color: #aaa;
}